
local myProcessTime = 0

function PickupResources2_Init()

end


function PickupResources2_Activate()	
	if(gResource2 == true)
	then
		Game.AddResources(200)
		Game.RemoveAllObjects("ResourcePickup")
		Game.RemoveObjective("Find the loot for more resources",false)
		Game.RemoveGold()
		Game.PlaySound("Coin")
		gPickedMoney = true
		gResource2 = false
	end
end


function PickupResources2_Update(someElapsedTime)	

end


function PickupResources2_Deactivate()	

end